/* ==========================================================================
  LOGO
  ===========================================================================*/
.logo {
  display: inline-flex;

  &:hover {
    text-decoration: none;
  }
}

.logo__image {
  width: 60px;
  height: 52px;
}

.logo__text {
  display: inline-flex;
  align-items: center;
  color: $color-white;
  font-size: 14px;

  &:before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 30px;
    margin-left: 10px;
    margin-right: 10px;
    background-color: $color-white;
  }
}
/* end logo */